OpenGL::Modern::Registry(3pm)

NAME
OpenGL::Modern::Registry - info about OpenGL

SYNOPSIS
 # example use of information to see how many GL 1.1
 # functions were removed in "core"
 perl -MOpenGL::Modern::Registry -E '%r = %OpenGL::Modern::Registry::registry;
  say "$_,$r{$_}{feature},$r{$_}{core_removed}"
    for sort grep /^gl[A-Z]/, keys %r'|grep GL_VERSION_1_1,1|wc -l
 # answer: of 336, 275 were removed